@charset "utf-8";

:root {
    --wv-view-port-size:1920;
    --wv-root-font-min-value:10;
    --wv-1-vw:calc(var(--wv-view-port-size) / 100);
    --wv-md-view-port-size:800;  /*992*/
    --wv-md-1-vw:calc(var(--wv-md-view-port-size) / 100);
    --wv-sm-view-port-size:800; /*768*/
    --wv-sm-1-vw:calc(var(--wv-sm-view-port-size) / 100);


    --wv-container-max-width: 1300px;
    --wv-ratio:0.5;
    --wv-fs-ratio:0.3;
    --bs-body-bg: #fff;
    --bs-body-color: #000;
    --bs-body-font-family: 'Noto Sans KR 400', "맑은 고딕",  "Dotum", "돋움",  AppleGothic, Dotum, "돋움", sans-serif;
    --bs-body-font-weight: normal;
    --bs-link-color-rgb:'' ;
    --bs-link-hover-color-rgb:'';
    --bs-btn-active-border-color:#fff;
    --bs-body-line-height:normal;
}

body{
    --wv-fs-:16;
    padding-right: 0!important;
}


.ff-NotoSansKR-Thin{font-family: 'Noto Sans KR 100', sans-serif;}
.ff-NotoSansKR-Light{font-family: 'Noto Sans KR 300', sans-serif;}
.ff-NotoSansKR-Regular{font-family: 'Noto Sans KR 400', sans-serif;}
.ff-NotoSansKR-Medium{font-family: 'Noto Sans KR 500', sans-serif;}
.ff-NotoSansKR-Bold{ font-family: 'Noto Sans KR 700', sans-serif;}
.ff-NotoSansKR-Black{font-family: 'Noto Sans KR 900', sans-serif;}
.ff-roboto{font-family: 'Roboto', serif}
.ff-nanummyeongjo{font-family: 'Nanum Myeongjo', serif;}
.ff-WellandFREE{font-family: 'WellandFREE',sans-serif}
.ff-jalnan{font-family: 'yg-jalnan',sans-serif}


#header-wrapper{position:absolute;width:100%;z-index: 1000;}
#header-menu{color:#fff;transition: all .54s ease}
#header-menu.sticky,#header-menu.menu-on,body:not([data-page-id="main"]) #header-menu{color:#fff;background-color: #46433f;opacity: .7}
#header-menu .logo-link{transition: all .4s ease;}
#header-menu.sticky .logo-link{--wv-py-:5!important;}
.header-sns-row .change-img-on{position: absolute;left:0;top:0; ;opacity: 0;transition: all .3s ease}
.header-sns-row .change-img-off{ opacity:1;transition: all .3s ease}
#header-menu.sticky .header-sns-row .change-img-on,#header-menu.menu-on .header-sns-row .change-img-on{opacity: 1}
#header-menu.sticky .header-sns-row .change-img-off,#header-menu.menu-on .header-sns-row .change-img-off{opacity: 0}
/*.header-sns-a:hover .change-img-off{opacity: 1!important;}*/
/*.header-sns-a:hover .change-img-on{opacity: 0!important;}*/
body:not([data-page-id="main"]) #header-wrapper{position: relative;}
#mobile-menu{
    --wv-1-vw:calc(591 / 100);
}

img[style*="--wv-w-"]{max-width: 100%}


.text-7d7d7d{color:#7d7d7d}
.text-000000{color:#000000}
.text-ded6cd{color:#ded6cd}
.text-ded5cc{color:#ded5cc}
.text-474340{color:#474340}
.text-fffefe{color:#fffefe}
.text-ff282f{color:#ff282f}
.text-46433f{color:#46433f}
.text-e0e0e0{color:#e0e0e0}


@media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) {}
@media (max-width: 767.98px) {}
@media (max-width: 575.98px) {}

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}